/*
 * imu_accel.h
 *
 *  Created on: May 15, 2025
 *      Author: 911BL
 */

#ifndef INC_APP_IMU_ACCEL_H_
#define INC_APP_IMU_ACCEL_H_


#include <stdint.h>


void imu_accel_init(void);
void imu_accel_read_all(int16_t* x, int16_t* y, int16_t* z);


#endif /* INC_APP_IMU_ACCEL_H_ */
